{
    "dc_identifier": "nl.gm0363.2c.2019.3255528-8",
    "dc_title": "Raadscommissie Mobiliteit, Luchtkwaliteit, Duurzaamheid 2019-01-17 - Termijnagenda, per portefeuille",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-01-17. Onderdeel: Termijnagenda, per portefeuille.",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/558759",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-01-17",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0363.2c.2019.3255528-8",
    "dc_externalIdentifier": "3255536",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-17",
    "foi_meetingNumber": "3255528",
    "foi_meetingItemNumber": "8",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3255528-8.doc.1",
            "dc_title": "MLD portefeuille Duurzaamheid en Circulaire Economie",
            "foi_fileName": "MLD_portefeuille_Duurzaamheid_en_Circulaire_Economie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7231573/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3255528-8.doc.2",
            "dc_title": "MLD portefeuille Verkeer, Vervoer en Luchtkwaliteit",
            "foi_fileName": "MLD_portefeuille_Verkeer,_Vervoer_en_Luchtkwaliteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7231575/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3255528-8.doc.3",
            "dc_title": "MLD portefeuille Water",
            "foi_fileName": "MLD_portefeuille_Water.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7231574/1"
        }
    ]
}